/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 04:55:36
*/


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font:13px/1.231 sans-serif; /**font-size:small;*/ } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/**
 * Minimal base styles.
 */

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre {
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
select, input, textarea { color: #444;}
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #fff; }
a:hover { color: #fff; }

/********************************

    Contents
                    - Primary styles
                    - Header
                    - Main-header
                    - Main-menu
                    - Banner
                    - Main-content
                    - Main-footer
                    - Footer
                    - Legal
                    - Non-Semantic helpers
                    - Print Styles
                    
Note: http://css3pie.com/ has been used for IE border radius.

********************************/


body{
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  background:#f4efe3;
    width: 100%;
}

.inner{
  width:980px;
  margin:0 auto;
  position:relative;
  display: block;
}
header .inner {
z-index: 1;
}

.hide{
    left: -9999em;
    position: absolute;
}

ul#access {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 980px;
}
ul#access li {
   display: inline;
}
ul#access li a {
  color: #000;
  padding: 0 10px;
}
/* Set linked alt text colour to a readable format when images are disabled */
a img {
  color: #000;
}

/**
 * Header
 */

header{ 
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0010/550/header-bottom-border.png') repeat-x bottom right;
position: relative;
z-index: 98;
/*height: 142px;*/
  height: auto;
display: block;
clear: both;
width: 100%;
}
.header-top-inner {
  display: block;
  background: #003C58;
  float: none;
  clear: both;
  height: auto;
  position: relative;
  width: 100%;
  margin: 0 0 10px;
}
.header-top-inner:after {
  content: "";
  display: table;
  clear: both;
}

#out-right{
    /*background: #003c58;
    height: 40px;
    width:40%;
    position:absolute;
    top:0;
    right: 0;*/
}
#out-left{
   /*background: #003c58;
    width: 61%;
    height: 20px;
    float: left;
    position: absolute;
    left: 0;*/
}

#out-left,
#out-right {
  display: none !important;
}

#right-top {
    /*float: right;
    background: #003c58;
    width: 68%;
    height: 40px;
    position: relative;
    z-index: 10;*/

    background: none;
    height: auto;
    position: relative;
    width: 980px;
    z-index: 10;
    margin: 0 auto;
    float: none;
}


#top-links{
    float: right;
    list-style: none;
    /*margin-top: 18px;
    height: 24px;*/
  height: auto;
  margin: 10px 0;
}

#top-links li{
    display:inline;
}

#top-links li a{
    float:left;
    color:#fff;
    padding: 0 6px;
    border-right: 1px solid #fff;
    text-decoration: none;
    display:inline;
}
#top-links li a:hover{
    text-decoration: underline;
}

#top-links li a.last{
    border-right:none;
    padding-right: 0;
}

/**
 * Main-Header
 */

#main-header{
    height:100px;
    clear:both;
}

#logo{
    width:253px;
    float:left;
}

#extras{
    float:right;
    /*margin-top:10px;*/
    width: 670px;
    margin: 30px 0 0 0;
}

#tools {
   display: block;
   width: 200px;
   margin-left: 50px;
}

#tools a{
    color: #000;
/*    text-decoration: none;*/
}

#tools a span {
    text-indent: -9999em;
    position: absolute;
}

.addthis_toolbox.addthis_default_style {
    display: block;
    width: 70px;
    float: left;
    margin: 5px 0 0 0;
}

#tools .at300bs{
    width: 67px;
    background: url(http://www.gbrmpa.gov.au/__data/assets/image/0015/654/share.png) no-repeat 0 0px;
    display: block;
text-indent: -9999em;
}

#sitemap {
    text-decoration: none;
    line-height: 21px;
}

#sitemap:hover {
    text-decoration: underline;
}

#tools ul {
    list-style:none;
    display: block;
    margin-left: 0;
    height: 20px;
    float: right;
    /*width: 120px;*/
    width: auto;
}

#tools ul li {
    float:left;
display: block;
height: 20px;
 padding: 2px 0 0;
}

.text-resize{
    font-family: Georgia;
    font-size: 15px;
    color: #333333;
    margin: 0 5px;
    text-decoration: none;
}

.text-resize:hover{
    text-decoration: underline;
}


#print{
    width: 16px;
    height: 15px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0016/655/print.png') no-repeat 0 0;
    margin-right: 10px;
    margin-top: 3px;
    margin-left: 3px;
    display:block;
}

#print:hover{
    background-position: 0 -17px;
}

#moto{
    /*float: none;
    margin: 30px 0 0 0;
    height: 30px;
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;*/

    display: none;
}

#moto h1{
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0018/567/tag-line.png') no-repeat top left;
    width: 580px;
    height: 22px;
    float: none;
}

#tools, .login, #moto h1{
    float:left;
}

#search {
    float: right;
    display: block;
    width: 225px;
    position: relative;
    margin: 0 0 0 13px;
    height: 26px;
    overflow: hidden;
}

#cse-search-box label {
    display: block;
    float: left;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-right: 5px;
}
#searchterms,
#queries_search_site_query, 
#search input.gsc-input{
    /*background: #c8c3b7;*/
    border: 1px solid #7E9DB9;
    color: #000;
    padding: 2px 2px 2px 4px;
    outline: none;
    font-size: 12px;
    width: 148px;
    margin-left:0;
    -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
    behavior: url(http://www.gbrmpa.gov.au/design/js/PIE.htc);
  height: 20px;
}
#search table.gsc-search-box > tbody > tr:first-child::before {
  content: "Search";
  display: table-cell;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-right: 5px;
    font-size: 12px;
}
#search td.gsc-input {
    padding-right: 0px;
}
#search input.gsc-input::-webkit-input-placeholder,
#search input.gsc-input::-moz-placeholder,
#search input.gsc-input:-ms-input-placeholder,
#search input.gsc-input:-moz-placeholder  { /* Chrome/Opera/Safari */
  font-size: 12px !important;
}
#search td.gsc-clear-button {
    display: none;
}
.button, #search input.gsc-search-button{
    margin-left: 212px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0011/560/search-buttonv3.png') no-repeat 0 0;
    border: none;
    width: 31px;
    height: 26px;
    position: absolute;
    /*margin-top: -41px;*/
    margin-top: -27px;
}
#search .button, #search input.gsc-search-button {
    margin: 0;
    top: 0;
    right: 0;
font-size: 0;
color: #007DB3;
min-width: auto;
}
.gsc-above-wrapper-area-container, 
.gsc-result-info-container,
.gsc-resultsHeader, .gsc-resultsHeader td,
.gsc-table-cell-snippet-close, .gs-promotion-text-cell,
.gsc-control-cse, .gsc-control-cse .gsc-table-result,
.gsc-table-cell-thumbnail, .gs-promotion-image-cell {
    border: none !important;
}
.gsc-cursor-box.gs-bidi-start-align {
    text-align: center !important;
}
.login{
    background: #c8c3b7;
    border: none;
    color: #000;
    outline: none;
    font-size: 12px;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
    behavior: url(http://www.gbrmpa.gov.au/design/js/PIE.htc);
display: block;
}

#extras .login{
width: 170px;
background: #fff;
border: 1px solid #7E9DB9;
position: relative;
z-index: 200;
}
#extras .login ul.dropdown li {
width: 170px;
float: none;
background-position: right -1px;
}
#extras .login ul.dropdown li li {
width: 155px;
}
#extras .login ul.dropdown li a {
width: 157px;
}
#extras .login ul.dropdown li ul {
background: #fff;
border: 1px solid #7E9DB9;
border-top: none;
top: 25px;
left: -1px;
width: 155px
}
#extras .login ul.dropdown li ul li a {
width: 135px;
background: #fff;
border-bottom: 1px solid #7E9DB9;
}
#extras .dropdown {
  height:24px;
  width:170px;
  margin:0 auto;
  position:relative;
}

.login ul.dropdown li a {
width: 203px;
}

#main-content .login {
    margin: 18px 0 25px 0;
    clear:both;
}


.dropdown{
  height:26px;
  width:216px;
  margin:0 auto;
  position:relative;
z-index: 2;
}
#get-involved {
z-index: 3;
}


#main-content .dropdown{
    width: 290px;
}

ul.dropdown li{
  display:block;
  float:left;
  position:relative;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0015/546/dropdown-button.png') no-repeat top right;
}

ul.dropdown li:hover{
    background-position: bottom right;
}

ul.dropdown li a{
    color: #000;
    display: block;
    height: 21px;
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 217px;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 0 0 13px;
}

#main-content ul.dropdown li a{
    width: 277px;
}

ul.dropdown li a:hover, ul.dropdown li a.current{
  background-position:0 -44px;
}

ul.dropdown li ul {
  position: absolute;
    height: auto;
    top: 26px;
    left: 0;
    margin-left: 9px;
    z-index: 200;
    width: 180px;
    display: none;
    background: #c8c3b7;
    overflow: auto;
}

#main-content ul.dropdown li ul {
  position: absolute;
    height: auto;
    top: 26px;
    /*left: 0;*/
left: -9999em;
    margin-left: 9px;
    z-index: 200;
    width: 180px;
    /*display: none;*/
    background: #c8c3b7;
    overflow: auto;
}

ul.dropdown li:hover ul{
    display:block;
}

#main-content ul.dropdown li:hover ul,
#main-content ul.dropdown li:active ul,
#main-content ul.dropdown li:focus ul
 {
left: 0;
}

ul.dropdown li ul li{
    float:none;
  display:block;
    overflow: visible;
}

ul.dropdown li ul li a{
    display:block;
  padding:10px 10px;
  height:auto;
  color:#000;
  font-size:12px;
    background: #c8c3b7;
border-bottom: 1px solid #BCB39C;
    text-decoration: none;
    width: auto;
}

#main-content ul.dropdown li ul{
width: 250px;
overflow: hidden;
}

ul.dropdown li ul li a:hover{
    text-decoration:underline;
}

/**
 * Main-menu
 */

#main-menu{
    background: #005a81;
    height: 50px;
    border-bottom: 1px solid #5f808e;
    position: relative;
    z-index: 90;
    clear: both;

display: block;
width: 100%;
}

.sf-menu, .sf-menu * {
    margin:0;
    padding:0;
    list-style:none;
}

.sf-menu {
    line-height:1.0;
    font-weight:bold;
}

.sf-menu ul {
    position:absolute;
    top:-999em;
    width:18em; /* left offset of submenus need to match (see below) */
    font-weight:normal;
}

.sf-menu ul li {
    width:100%;
}

.sf-menu li:hover {
    visibility:        inherit;
}

.sf-menu li {
    float:left;
    position:relative;
}

.sf-menu a {
    display:block;
    position:relative;
    background-image: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/557/main-menu-border.jpg');
    background-repeat: no-repeat;
    background-position: 1px -1px;
}    

.sf-menu ul li a, .sf-menu ul li a:hover {
    background-image: none;
}

.sf-menu a span{
    display:block;
    clear:left;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:0;
    top:4.2em; /* match top ul list item height */
    z-index:99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:14em; /* match ul width */
    top:0;

}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:-999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:10em; /* match ul width */
    top:0;
}

.sf-menu {
    float:left;
    height: auto;
}

.sf-menu a {
    padding: 1em 2em 1.2em;
    text-decoration: none;
}

.sf-menu ul li a {
    padding: 0.5em 2.5em;
    text-decoration: none;
    color:#032f5f;
    background:    url(http://www.gbrmpa.gov.au/__data/assets/image/0015/555/main-menu-arrow.png) no-repeat 10px 7px;
}

#last-border{
    width: 5px;
    height: 50px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/557/main-menu-border.jpg') no-repeat 0 0;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}

.sf-menu ul li a:hover,
.sf-menu ul li a:focus,
.sf-menu ul li a:active
{
    background:    #cceaf7    url('http://www.gbrmpa.gov.au/__data/assets/image/0015/555/main-menu-arrow.png') no-repeat 10px 7px;
}

.sf-menu li {
    background:        #005a81;
}

.sf-menu li li {
    background:        #b6e1f3;

}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:        #b6e1f3;
    /*outline:        0;*/
    color:#032f5f;
}

li.sfHover{
    padding:none;
    background: blue;
}

li.sfHover a{
    background-image:none;
    color:#032f5f;
}

li#home_link {
height: 50px;
}
li#home_link a {
display: block;
text-indent: -9999em;
padding: 0;
margin: 0;
background: url(http://www.gbrmpa.gov.au/__data/assets/image/0012/2901/home.png) no-repeat 0 0;
height: 50px;
width: 40px;
}
li#home_link a:hover {
background: url(http://www.gbrmpa.gov.au/__data/assets/image/0012/2901/home.png) no-repeat 0 -50px;
}



#main p {

}

#main-content {
position: relative;
z-index: 2;
}

/**
 * Main-footer
 */

#main-footer{
    background: #dcd4bd url('http://www.gbrmpa.gov.au/__data/assets/image/0013/553/main-footer.jpg') repeat-x top left;
    /*height:74px;*/
    clear: both;
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    min-height: 82px;
    height: auto;
}

#main-partners{
    text-align: center;
    /*height: 58px;*/
    /*padding-top: 16px;*/
    padding: 0;
    height: auto;
    overflow: hidden;
}

#main-partners a{
    /*padding: 0 45px;*/
}

#main-partners .new-partners {
  display: block;
  position: relative;
  width: 100%;
  padding: 8px 0 0;
}
#main-partners .new-partners .column {
  float: left;
  width: 45%;
  display: block;
  position: relative;
  padding-top: 18px;
}
#main-partners .column-right {
  padding: 0 0 0 5%;
}
#main-partners .column-left {
  padding: 0 5% 0 0;
}
#main-partners .new-partners .column h2 {
  font-weight: normal;
  margin: 0;
  position: absolute;
  top: 0;
}
#main-partners .new-partners .column-right h2 {
  left: auto;
  right: 50%;
}

#main-partners .new-partners .column-left h2 {
  left: 50%;
}

#main-partners .new-partners a {
  width: auto;
  display: block;
  padding: 0;
}

#main-partners .column-right a {
  float: left;
  margin-right: 40px;
}
#main-partners .column-left a {
  float: right;
  margin-left: 40px;
}

#main-partners .new-partners .vert-spacer {
  width: 1px;
  height: 55px;
  background: #AAA595;
  position: absolute;
  left: 50%;
  top: 15px;
}

body #right-aside .i-want-box {
  display: none !important;
}

/**
 * Footer
 */

.footer-elem{
  background:#005a81;
position: relative;
z-index:1;

display: block;
width: 100%;
}

.footer-elem .fat-footer__nav{
  min-height:400px;
    height:auto;
  overflow:hidden;
    margin-bottom: 10px;
}

.fat-footer__nav ul, .fat-footer__nav li {
    margin: 0;
    list-style: none;
    list-style-image: none;
}

.footer-elem .fat-footer__nav .fat-footer__section{
  width:205px;
  float:left;
  padding-right:40px;
    height: auto;
    overflow:hidden;
}
.footer-elem .fat-footer__nav .fat-footer__section#last{
  width: 350px;
  height: 224px;
}

.footer-elem .fat-footer__nav .fat-footer__section ul{
  padding:25px 0 0 0;
}
ul#footer-social-right{
  padding:25px 0 0 0;
  position: relative;
  top: -185px;
  left: 191px;
}

#footer-social-right .apps {
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png) no-repeat 0 -134px;
  height: 20px;
  text-indent: 36px;
  margin-top: 2px;
}
#footer-social-right .onboard{
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png) no-repeat 0 -229px;
  height: 20px;
  text-indent: 36px;
  margin-top: 2px;
}
.footer-elem .fat-footer__nav .fat-footer__section ul li h4{
  color:#fff;
    padding:8px 0;
  width:90%; 
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/548/footer-headering-underline.jpg') repeat-x bottom left;
  font-size: 14px;
text-transform: uppercase;
}
.footer-elem .fat-footer__nav .fat-footer__section#last ul li h4{
    padding: 13px 0;
font-size: 12px;
}

.footer-elem .fat-footer__nav .fat-footer__section ul li a{
  color:#fff;
  padding:5px 0;
  display:block;
  width:90%;
  text-decoration:none;
  font-size:12px;
}

.footer-elem .fat-footer__nav .fat-footer__section ul li a:hover{
 color: #fff;
 text-decoration: underline;
}

section#reef{
    clear:left;
}

.facebook{
    margin-top:5px;
    height:20px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png') no-repeat 0 0;
    text-indent: 36px;    
}

.GBRMPA{
    height:17px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png') no-repeat 0 -32px;
    text-indent: 36px;
}

.subscribe{
    height:20px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png') no-repeat 0 -64px;
    text-indent: 36px;
}

.social-contain .map a {
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0003/79950/icon-mid-map.png) no-repeat 0 0;
}
.social-contain .map a {
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0003/79950/icon-mid-map.png) no-repeat 0 0;
}
body #main-content ul.social-contain a.contact {
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0009/79956/icon-mid-contact-us.png) no-repeat 0 0;
}
body #main-content ul.social-contain a.enews-subscribe {
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0020/191252/icon-mid-rss.png) no-repeat 0 0;
}
body #main-content ul.social-contain a.apps {
  background: url(http://www.gbrmpa.gov.au/__data/assets/image/0011/139889/icon-mid-apps.png) no-repeat 0 0;
}

.footer-elem .twitter {
    height: 20px;
    background: url(http://www.gbrmpa.gov.au/__data/assets/image/0005/29318/icon-sml-twitter.png) no-repeat 0 0;
    text-indent: 36px;
    margin-top:5px;
}
.footer-elem .instagram {
    height: 20px;
    background: url(http://www.gbrmpa.gov.au/__data/assets/image/0004/29317/icon-sml-instagram.png) no-repeat 0 0;
    text-indent: 36px;
    margin-top:5px;
}
.footer-elem .flickr{
    height:20px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png') no-repeat 0 -166px;
    text-indent: 36px;
    margin-top: 5px;
}
.footer-elem .linkedin{
    height:20px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0017/566/social-icons.png') no-repeat 0 -195px;
    text-indent: 36px;
}

.footer-elem .contact{
    height:20px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0009/79956/icon-mid-contact-us.png') no-repeat 0 0;
    background-size: 26px;
    text-indent: 36px;
}
section#last ul li a.subscribe{
    margin-top:5px;
}

#footer-partners{
    background:#f4efe3;
    height: 62px;
}

#footer-partners-inside{
text-align: center;
padding-top: 3px;
}

#footer-partners-inside a{
padding: 0 45px;
}

/**
 * Legal
 */

#legal{
    color: #fff;
    height: 52px;
    background: url('http://www.gbrmpa.gov.au/__data/assets/image/0016/547/footer-bg.jpg') repeat-x top left;
}

#legal ul{
    list-style:none;
    margin-left:0;
    padding-top: 10px;
}
#legal ul li {
    float:left;
}
#legal ul li a{
    color: #fff;
    padding:0 8px;
    text-decoration:none;
    float:left;
    border-right:1px solid #fff;
}

#legal ul li a.last{
    border-right:none;
}

#legal ul li a:hover{
    color:#fff;
    text-decoration: underline;
}

#legal p{
    clear:left;
    padding: 5px 10px 0 10px;
    float: left;
}

#legal .legal-site-by {
    float:right;
}

#legal .legal-site-by a{
    color:#fff;
    text-decoration: none;
}

#legal .legal-site-by a:hover{
    color: #fff;
    text-decoration: underline;
}


/**
 * Non-semantic helper classes
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }


#map_popup {
  position: absolute;
  top: 0px;
  left: 50%;
  z-index: 99999;
  width: 980px;
  background: #fff;
  margin: 0 0 0 -490px;
  height: 820px;
  display: block;
  border: 5px solid #fff;
  overflow: hidden;
}
#map_popup iframe {
  /*width: 900px;*/
  width: 100%;
  background: #fff;
  margin: 0 auto;
  height: 820px;
display: block;
}
#map_popup .close_btn {
    position: absolute;
    top: 0;
    right: 0;
    color: #000;
    padding: 2px 8px 2px 3px;
}
.imgRight {
   padding: 0px 0px 10px 15px;
}

.imgLeft {
   padding: 0px 15px 10px 15px;
}

.page-404 h1#page_title {
position: absolute;
text-indent: -9999em;
}
.page-404 #breadcrumb {
display: none;
}

.page-404 #matrix_content {
margin-top: 20px;
}



/* No JS styling */

.no-js #tools {
height: 10px;
}
.no-js #tools * {
display: none;
}
.no-js #searchterms,
.no-js #queries_search_site_query   {
height: 15px;
padding: 5px 6px;
}

/* */


#main-content ul.dropdown .highlighted,
#extras .login ul.dropdown .highlighted
 {
  left: auto;
  display: block;
}

#main-content a:focus,
#container header a:focus {
  text-decoration: underline;
}








/* 2 column layouts styles  */

.template-rows {
    margin: 0;
    padding: 0;
}
.template-rows .row {
    position: relative;
    clear:both;

}
.template-rows .row:after {
    content:"";
    display: table;
    clear:both;
}
.template-rows .column {
  width: 48%;
  float:left;
  padding: 1em 2% 1em 0%;
}
.template-rows .column-wide {
  width: 98%;
}
.template-rows .row .column:last-child > a img,
.template-rows .row .column:last-child > img  {
  
}
.landing-page-listing-2col #landing_listing .item {
  height: 98px;
}
.landing-page-listing-2col #landing_listing .item .page_info {
  width: 300px
}
.landing-page-listing-2col .inside-landing-items-two-column {
  float: left;
}
.landing-page-listing-2col #landing_listing:first-child > div {
      margin: 0 20px 0 0;
}
#landing_listing .landing_listing_heading h4{
  padding:0 1em 1em;
}

.auth-check {
  float: right;
}

#form table td .auth-check span,
#form table td .auth-check label {
  text-align: left;
}

.auth-check span.form-anti-spacer {
  margin-top: 1.2em;
}

input.form-anti-spacer {
  margin-top: 2em;
}


/* Flickr */

.flickr-slideshow-container {
  margin: 1em 0;
}


/* Grid Layout */

#container.single-column-layout #main-content {
  background-image: none;
}

#container.single-column-layout #breadcrumb {
  width: 98%;
}

#container.single-column-layout #matrix_content {
  width: 96%;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}

.grid-item {
  background: #EAE2CB;
  height: 15em;
  margin-bottom: 1em;
  position: relative;
}

.grid-item a {
  display: block;
  height: 14em;
}

.grid-item a:hover .item-information {
  background: #b6e1f3;
  color: #032f5f;
}

.grid-item .item-information {
  background: #005a81;
  bottom: 0;
  color: #fff;
  font-size: 1.25em;
  position: absolute;
  width: 100%;
}

.grid-item .item-title {
  display: block;
  padding: 0.5em;
}

.grid .col-1-4 {
  float: left;
  margin-right: 1em;
  width: 24%;
}

.grid .col-1-3 {
  float: left;
  margin-right: 1em;
  width: 32%;
}

.grid .col-1-2 {
  float: left;
  margin-right: 1em;
  width: 48%;
}

.grid .col {
    float: left;
    margin-right: 1em;
    width: 225px;
}

.grid .last-item + .col {
    clear: both;
}



.grid .last-item,
.grid .fourth-child {
  margin-right: 0;
}

.grid-item .hover-bg-blue {
  background: rgba(0,90,129, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80005A81', endColorstr='#80005A81');
}

.grid-item .hover-bg-black {
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80000000', endColorstr='#80000000');
}

.grid-item .hover-bg-none {
  background: none;
}

.grid-item a:hover .item-information.hover-bg-blue {
  color: #fff;
  background: rgba(0,90,129, 1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff005A81', endColorstr='#ff005A81');
}

.grid-item a:hover .item-information.hover-bg-black {
  color: #fff;
  background: rgba(0, 0, 0, 1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff000000', endColorstr='#ff000000');
}

.grid-item a:hover .item-information.hover-bg-none {
  background: none;
  color: #032f5f;
}

.no-right-menu #container.single-column-layout #matrix_content,
#container.single-column-layout.resources-by-theme #matrix_content {
    width: 72%;
}

.resources-by-theme .grid .col-1-4 {
    width: 30%;
}

.resources-by-theme .grid .col-1-4.fourth-child {
    margin-right: 1em;
}


/*
    Grid template
*/

.template--grid {
    margin: 1.5em 0;
}

.template--grid .grid-item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*
    Landing images
*/

#landing_listing .item .thumb img {
    max-width: 100%;
}


/*
    Accordion template
*/

.template--accordion {
    margin: 1em 0;
}

.accordion .panel {
    border-top: 1px solid #ccc;
}

.accordion .panel:last-child {
    border-bottom: 1px solid #ccc;
}

#matrix_content .accordion .accTitle {
    margin: 0;
    position: relative;
}

#matrix_content .accordion .accTitle[aria-expanded="true"] {
    border-bottom: 1px solid #ccc;
}

#matrix_content .accordion .accTitle a {
    color: #003b58;
    display: block;
    padding: 0.25em 1.5em;
}

#matrix_content .accordion .accTitle a:hover,
#matrix_content .accordion .accTitle[aria-expanded="true"] a {
    background-color: #e6e5e5;
}

.accordion .accTitle a:before {
    font-family: 'courier';
    position: absolute;
    left: 0.5em;
}

.accordion .accTitle[aria-expanded="false"] a:before {
    content: '+';
}

.accordion .accTitle[aria-expanded="true"] a:before {
    content: '-';
}

.accordion .accContent {
    padding: 1em 1em 1em 2.3em;
}
#video iframe{
    max-width: 100%;
}